<!DOCTYPE html>
<html lang="uk">
<head>
	<meta charset="utf-8">
	<title>Oleh Fedorenko</title>
	<link rel="stylesheet" type="text/css" href="MainStyle.css">
</head>
<body>
	<main>
			<div class ="block1">
					<h1>1</h1>
					<p>Крокові двигуни – безщіткові двигуни постійного струму, які перетворюють електричні імпульси напруги керування в дискретні кутові або лінійні переміщення ротора з можливою його фіксацією в потрібних положеннях.</p>
				</div>
		<div class ="block2">
			<h1>2</h1>
			<p>L L L L L L L L L L L L L L L L L L L L L L L L L L L</p>
		</div>
		<div class ="block3">
			<h1>3</h1>
			<p>R R R R R R R R R R R R R R R R R R R R R R R R R R R </p>
		</div>
		<div class ="block4">
			<h1>4</h1>
			<p>В сучасному світі цифрових технологій досить часто потрібно зробити переміщення на певну довжину або поворот на певний кут. При використанні електродвигунів постійного або змінного струму неможливо добитися точних переміщень, тому для таких цілей був створений кроковий двигун, який спрацьовує при надходженні послідовності імпульсів. Сьогодні важко уявити сучасний світ без крокових двигунів, тому що вони використовуються з принтерах, ЧПК станках,  роботах, XY - столах, фрезерних станках, автоматах для креслення, перфораторах, факсиміле.
				Системи управління кроковими двигунами використовують для управління кроковими двигунами різних типів при різних підключеннях, щоб управління здійснювалося з найбільшою точністю.
				Постановка задачі ¬– розглянути різні системи управління кроковими двигунами.
				</p>
		</div>		
		<div class ="block6">
			<h1>5</h1>
			<p>Хоч часто бетон сприймається як новітній матеріал, але насправді його використовують вже тисячі років, відомий ще в IV тисячолітті до н. е — Шумер. Давньоримська монументальна архітектура в часи свого розквіту була саме бетонною. Такі відомі споруди як Колізей, Пантеон чи знамениті римські дороги збудовані саме з бетону. Майже двохтисячолітнє існування цих споруд (наприклад 43 м бетонний купол Пантеону досі цілий) свідчить про можливості цього давнього але досі актуального будівельного матеріалу.</p>
		</div>
		<div class ="block5">
			<h1>6</h1>
			<p>За видом в'яжучого матеріалу (основна класифікація):

                <br> цементні (найпоширеніші);
                <br> асфальтові (найпоширеніші у будівництві доріг);
                <br>вапняні;
                <br>гіпсові;
                <br>глиняні<br></p>
		</div>		
		<div class ="block7">
			<h1>7</h1>
			<p>Клей (цементуюча речовина) складається з в'яжучих матеріалів і води; бувають різновидності, що тужавіють без води, наприклад асфальтобетон. В'яжучими матеріалами є цемент, глина, вапно, гіпс, рідке скло, бітум, смола тощо.</p>
		</div>
		
		
		
	</main>
</body>
</html>